Помогите не могу играть

Тема в разделе "Архив", создана пользователем kalel93, 21 янв 2011.

  1. Выбираю героя и когда начинает идти загрузка пишет Client/version

    Client version 1.0.0.108{PUBLIC}
    Server version 1.0.0.109{PUBLIC}
     
  2. Teemo23

    Teemo23 Опытный Пользователь

    Ууу, боец)! У меня такое было!)) Если ты наведешь на файлик, запускающий клиент, то увидишь "Client version 1.0.0.108". Тебе надо его заменить на "Client version 1.0.0.109". Только это поможет (ошибка вызвана несоответствием версии клиента и сервера)
     
  3. А как это сделать можешь сказать?)
     
  4. Teemo23

    Teemo23 Опытный Пользователь

    Я же написал - скачай у друга файл запуска клиента версии 1.0.0.109
     
  5. Chocolate

    Chocolate Коренной житель

    А вдруг у него нет друзей? Что тогда делать?
     
  6. Teemo23

    Teemo23 Опытный Пользователь

    Скачивать обновленный клиент, очевидно же. Или ждать нового патча
     
  7. ппц у меня тоже самое выскочило...

    скиньте файл плз кому не тяжело